@charset "shift_jis";

body,html {
	height: 100%;
	width: 100%;
}
body {
	color: #000;	/*全般の文字色*/
	margin: 0px;
	padding: 0px;
	text-align: center;	/*75%が文字サイズ。/2.4が行間。*/
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 75%;
	line-height: 2.4;
}
h1,h2,h3,p,ul,li,dl,dt,dd{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}
.fr {
	float: right;
}
.color1 {
	color: #ea7311;
}
#contents ul.listmark {
	padding: 0.5em 20px 0em 30px;
	list-style: square;
}


/*コンテナー
---------------------------------------------------------------------------*/
#container {
	text-align: left;
	width: 800px;
	height: 100%;
	background: url(images/bg.gif) repeat-x top;	/*背景壁紙（ヘッダーとヘッダー下の点線）*/
	position:relative;
	
	padding-right:40px;
	top:100px;
	float:right;
}


/*全般のリンク設定
---------------------------------------------------------------------------*/
/*#contents a {
	color: #eeeeee;	/*リンクの文字色*/
	/*/text-decoration: none;	/*デフォルトの下線を削除*/
	/*bakground: url() center bottom;	/*下線用の画像の設定*/
	/*padding-bottom: 3px;
}
#contents a:hover {
	color: #ffffff;	/*カーソルオーバー時の文字色*/
	/*background: url(none);
	position: relative;
	left: 1px;	/*オーバー時に左から1px移動する設定*/
	/*top: 1px;	/*オーバー時に上から1px移動する設定*/
/*}
/*■補足…リンク時に画像でなく通常の下線を出したい場合は、
「#contents a」内の「text-decoration」と「background」と「padding-bottom」の行を削除。*/


/*ヘッダー
---------------------------------------------------------------------------*/
#header {
	/*height: 104px;*/
	position: relative;
	width: 795px;
	margin-right: auto;
	margin-left: auto;
}

/*ヘッダーのロゴ位置設定*/
#header #logo {
	position: absolute;
	left: 0px;		/*ヘッダーブロックに対して左から0pxの位置に配置*/
	bottom: 10px;	/*ヘッダーブロックに対して下から10pxの位置に配置*/
}

/*ヘッダーのh1タグの設定*/
#header h1 {
	font-size: 10px;	/*文字サイズ*/
	font-weight: normal;
	color: #FFFFFF;		/*文字色*/
	text-align: right;	/*テキストの右寄せ。左よせがいいならこの１行を削除する。*/
}


/*右上メニュー
---------------------------------------------------------------------------*/
ul#menu {
	position: absolute;
	right: 0px;
	bottom: 0px;
	height: 50px;
}
ul#menu li {
	float: left;
	width: 70px;
}
ul#menu img {
	vertical-align: bottom;
}


/*コンテンツ
---------------------------------------------------------------------------*/
#contents {
	float:right;
	width: 795px;
	/*margin-right: auto;
	margin-left: auto;
	padding-top: 30px;
	clear: left;*/
}


/*mainとsubを囲むボックス
---------------------------------------------------------------------------*/
#wrap {
	float: right;
	width: 795px;
}


/*サブコンテンツ（左ブロック）
---------------------------------------------------------------------------*/
/*#sub {
	float: left;
	width: 190px;
}
#sub h2 {
	text-align: center;	/*左ブロックのh2見出しだけセンタリングする設定。他と同様左よせがいいならこの１行削除する。*/
/*}*/


/*左側メニュー
---------------------------------------------------------------------------*/
#sub .submenu li {
	text-align: center;	/*センタリング設定。左よせがいいならこの１行削除する。*/
	border-bottom: 0px solid #4b4d47;	/*下線の幅と線種と色*/
}

/*左側メニューリンク設定*/
#sub .submenu a {
	background: url(none);
	display: block;
	width: 190px;
	padding-bottom: 0px;
}

/*左側メニューリンクのカーソルオーバー時設定*/
#sub .submenu a:hover {
	background: #363732;	/*オーバー時の文字色*/
	left: 0px;
	top: 0px;
}


/*h2タグの装飾設定
---------------------------------------------------------------------------*/
#contents h2 {
	background: #222222 url(images/midashi_bg.gif) repeat-x top;	/*背景色、画像の設定*/
	font-size: 100%;
	color: #FFFFFF;	/*文字色を白色に*/
	padding-right: 10px;
	padding-left: 10px;
	letter-spacing: 0.2em;	/*文字間隔を少し広げる*/
	border-top: 1px solid #999999;		/*枠線（上）の幅と線種と色*/
	border-right: 1px solid #000000;	/*枠線（右）の幅と線種と色*/
	border-bottom: 1px solid #000000;	/*枠線（下）の幅と線種と色*/
	border-left: 1px solid #999999;		/*枠線（左）の幅と線種と色*/
	clear: both;
	text-align: center;
}


/*メインコンテンツ（中央ボックス）
---------------------------------------------------------------------------*/
#main {
	position:relative;
	float: right;
	width: 795px;
	margin-top:50px;
}



/*サイドコンテンツ（右側ボックス）
---------------------------------------------------------------------------*/
#side {
	float: right;
	width: 250px;
}



/*フッター（最下部コピーライト部分）
---------------------------------------------------------------------------*/
#footer {
	clear: both;
	color: #000;
	width: 1000px;
	margin-right: auto;
	margin-left:  auto;
	font-size:  11px;	/*文字サイズ*/
	text-align: center;
	padding-top: 70px;
	background:  url(images/footer_bg.gif) repeat-x top;
	letter-spacing: 0.2em;	/*文字の間隔を少し広げる*/
}


/*メインコンテンツ内の「What's New」部分
---------------------------------------------------------------------------*/
#main dl.new {
	height: 200px;		/*What's Newボックスの高さ*/
	overflow: auto;		/*この設定でiframe風に見える*/
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	border-right: 1px solid #4b4d47;	/*What's Newのフチの右ライン*/
	border-bottom: 1px solid #4b4d47;	/*What's Newのフチの下ライン*/
	border-left: 1px solid #4b4d47;		/*What's Newボックスの背景色*/
	line-height: 1.8;
}

#main dt {
	font-weight: bold;	/*日付の文字を太字に。通常がよければこの１行を削除する。*/
}

#main dd {
	border-bottom: 1px solid #4b4d47;	/*説明文の下に1pxの直線(solid)を#4b4d47の色で入れる。*/
}







/*-----------------------------------------*/
html {
overflow: hidden;
}

img.bg {
	/* Set rules to fill background */
  min-height: 900;
	min-width: 1500px;
	/* Set up proportionate scaling */
  width: 100%;
	height: auto;
	/* Set up positioning */
  position: fixed;
	left: 0;
}

div#wrapper {
	position: relative;
	float:left;
	height:auto;
	width:auto;
	left:20%;
}

div.gn{
	position:relative;
	float:left;
	width:120px;
	top:400px;
	left:283px;
}
/*------------------------------------------*/
